Skyrim Special Edition Mod データベース

 Campfire - Complete Camping System - Japanese [イマージョン] ID:4600 Author:Chesko and BowmoreLover 2016-12-25 03:34 Version:v1.11SE2

RATE: =212 G=1 [DOWNLOAD SITE]
TAG: [イマージョン] [焚火] [キャンプ] [バックパック] [日本語化対応]
Campfire - Complete Camping System - Japanese Title画像

Campfire - Complete Camping System - Japanese

[Skyrim]Campfire - Complete Camping System - JapaneseのSE版

(LE版より修正)
Campfire - Complete Camping Systemの日本語版。
日本語化したesmファイルのみのため、オリジナルのmodが必要です。
詳細はDescription(日本語)およびオリジナルMODのページ(Campfire - Complete Camping System)を参照してください。

■必要MOD
 Campfire - Complete Camping System
  • Campfire - Complete Camping System - Japanese画像1
  • Campfire - Complete Camping System - Japanese画像2
  • Campfire - Complete Camping System - Japanese画像3
  • Campfire - Complete Camping System - Japanese画像4
Skyrim Special Edition Nexus, Chesko and BowmoreLover. 25 Dec 2016. Campfire - Complete Camping System - Japanese. 19 Nov 2016 <http://www.nexusmods.com/skyrimspecialedition/mods/4600>.
2016-12-05 04:12:31 [編集する] [差分] [日本語化UP]

上記説明は古い又は異なる場合があります。導入の際はDescriptionを確認の上、自己責任でお願いします。
説明はどなたでも編集する事が可能です、古い又は異なる場合は編集にご協力をお願いします。

To users except in Japan
コメントコメントだけでも投稿できます。気に入ったMODはNEXUSでもENDORSEしましょう。
[Spoiler]テキスト[/Spoiler]とする事で隠しテキスト、#や>>後、半角数字でアンカーを使用可。
-
  • File (3MB以下) ZIP,RAR,7z,LZH
  • Version
  • Del Key (削除用)
  • Support Tool

▼ コメントは任意で入力して下さい(入力するとアンカーが付きます)

  • Name0/8
  • Comment0/1000
  • MOD評価
  • 書込
 
▼ Version : v1.11SE2
#9
名無し
こちらもCampfire - Complete Camping Systemも最新版にしてるのですがFrostfall 2.6以前を検出しましたとエラーメッセージを表示し「バージョンが古い」バグ?が出続けるのですが
解決方法などはないでしょうか?   ID:NjMGM4YT Day:38 Good:0 Bad:0
  • Good
  • Bad
  • 4600
#8
名無し
訳者様
応答ありがとうございます。また、LE版の翻訳ファイルご提案ありがとうございます。

自分は新参者なのでひょっとするとおかしなmod追加をしているのかもしれませんし、未だあまり扱っていないのでおかしな動作に気づいていない点もあると思いますが、とりあえずSkyUI上で画面は操作でき、ホットキー設定なども動いているようです(完全な動作ではないのかもしれません)。

なお、自分が入手したcampfire_english.txtは以下から引っ張ってきたもので、とりあえずこれにはTopic6までありUI上も表示されています。

https://github.com/chesko256/Campfire…

乱文失礼いたしました。   ID:ZjY2I1OT Day:2 Good:0 Bad:0
  • Good
  • Bad
  • 4600
#7
訳者
1.11SE2(SE版最新)はMCM未対応だと思いますが私の認識ミス? LE版と同じSkyUI用スクリプトだけは同梱されているので、SkyUI関連のファイルを揃えればSE版のSkyUIでメニュー表示できるということであれば、LE版のファイルを使ってみてください(LE版とSE版の差異はほとんどないのでそのまま使えるはず)。   ID:hlNGRlMz Day:324 Good:0 Bad:0
  • Good
  • Bad
  • 4600
#6
名無しGood!
失礼します。
こちら、SkyUI用のファイルがどこに存在するか存知の方いらっしゃいますか?
英語のものは見つけて本体も日本語化されているようなのでどこかにあるかなと探しているのですが見つけられず。
とても楽しそうなMODなので無いはずはなさそうだと思いつつ、無ければ自分で作るかなと言うところですが……   ID:ZjY2I1OT Day:2 Good:0 Bad:0
  • Good
  • Bad
  • 4600
#5
名無し
#2 即座の対応、ありがとうございます。
問題なく動きました。   ID:c0ZDcwND Day:34 Good:0 Bad:0
  • Good
  • Bad
  • 4600
 
▼ Version : v1.11SE
#4
名無し
#2 1.11SE2を再アップロードしました。こちらを使えばバージョン不一致エラーは表示されません。ご報告ありがとうございました。   ID:QzMDY0ZD Day:19 Good:6 Bad:0
  • Good
  • Bad
  • 4600
#3
名無し
#2 すみません。日本語版更新後 本体側がアップデートされているのに気づきませんでした(1.11SE2)。すぐに更新します。   ID:QzMDY0ZD Day:19 Good:0 Bad:0
  • Good
  • Bad
  • 4600
#2
名無し
書き忘れましたが
下のコメントはFrostfallと同時導入した際のものです。   ID:c0ZDcwND Day:33 Good:0 Bad:0
  • Good
  • Bad
  • 4600
#1
名無し
「バージョンが古い」と警告されてプレイできませんでした…。
どうやらバージョンが1つ前の状態のようです。うpミスですかね?
おま環だったらすみません。

なお本家のみにしたところ問題なくプレイできています。   ID:c0ZDcwND Day:33 Good:0 Bad:0
  • Good
  • Bad
  • 4600
Real Time Information!CLOSE
1513017804 1513017958 1512954056 none none
4600
▲ OPEN COMMENT